Subject: Re: how to install patch
From: David Starks-Browning <[email-masked]>
To: "Tim Gong" <[email-masked]>
Cc: [email-masked]
Date: Sat, 8 Sep 2001 17:56:33 +0100

On Monday 3 Sep 01, Tim Gong writes:
> Once I get cygwin-inst-20010901.tar.bz2 and bunzip2 it, do I extract
> the files and overwrite the original directory?

There is a FAQ entry "Can I use setup to install snapshots?" (which I
will probably rename to "How do I install snapshots") that should
tell you everything you need.  If it's not complete, let us know.
(The list, not me personally.)

Cheers,
David

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/